CVE-2021-42252

Updated: 2022-09-27 17:20:59.273803

Description:

An issue was discovered in aspeed_lpc_ctrl_mmap in drivers/soc/aspeed/aspeed-lpc-ctrl.c in the Linux kernel before 5.14.6. Local attackers able to access the Aspeed LPC control interface could overwrite memory in the kernel and potentially execute privileges, aka CID-b49a0e69a7b1. This occurs because a certain comparison uses values that are not memory sizes.


Links NIST CIRCL RHEL Ubuntu

Severity

Severity Score
CVSS Version 2.x MEDIUM 4.6
CVSS Version 3.x HIGH 7.8

Status

OS name Project name Version Score Severity Status Errata Last updated
CentOS 6 ELS kernel 2.6.32 7.8 HIGH Not Vulnerable 2022-03-30 15:44:49
CentOS 7 ELS kernel 3.10.0 7.8 HIGH Needs Triage 2023-09-18 17:05:38
CentOS 8.4 ELS kernel 4.18.0 7.8 HIGH Not Vulnerable 2022-02-15 12:04:35
CentOS 8.5 ELS kernel 4.18.0 7.8 HIGH Ignored 2022-02-21 02:30:44
CloudLinux 6 ELS kernel 2.6.32 7.8 HIGH Not Vulnerable 2022-03-30 15:44:49
Oracle Linux 6 ELS kernel 2.6.32 7.8 HIGH Not Vulnerable 2022-03-30 15:44:49
Ubuntu 16.04 ELS linux 4.4.0 7.8 HIGH Not Vulnerable 2021-12-09 07:57:27
Ubuntu 16.04 ELS linux-hwe 4.15.0 7.8 HIGH Already Fixed 2022-10-04 14:02:40
Ubuntu 18.04 ELS linux 4.15.0 7.8 HIGH Already Fixed 2023-06-02 09:10:33